package locadora.modelo.filmes;

import java.util.List;

import locadora.modelo.user.User;

public class HistoricoLocacao {
  private List<Filme> filmesAlugados;
  private User usuario;
public List<Filme> getFilmesAlugados() {
	return filmesAlugados;
}
public void setFilmesAlugados(List<Filme> filmesAlugados) {
	this.filmesAlugados = filmesAlugados;
}
public User getUsuario() {
	return usuario;
}
public void setUsuario(User usuario) {
	this.usuario = usuario;
}
}
